import {Component, inject} from '@angular/core';
import { RouterOutlet } from '@angular/router';
import {MainViewComponent} from './components/main-view/main-view.component';
import {ShowService} from './services/show.service';

@Component({
  selector: 'app-root',
  standalone: true,
  imports: [RouterOutlet, MainViewComponent],
  templateUrl: './app.component.html',
  styleUrl: './app.component.css'
})
export class AppComponent {
  title = 'netflix';
  showService: ShowService = inject(ShowService);
}
